Create an invoice and get a payment link
POST
/api/crm/v2/payments.add_invoicev2 operationId:
payments.addInvoiceCreates an invoice for the branch for the amount of amount_due_foreign in the counterparty's currency and returns a link to the invoice payment page.
Authorization
api-token + language + role
Request body application/json
object
amount_due_foreignnumberrequired
Example: 600
branch_idintegerrequired
Example: 8918
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
datastring
Link to the invoice payment page; open it after a successful response
Example: https://ru.foodsoul.test/invoice/show/02512064-cf4d-a477-4c00-66ce79687c12